/* TESTIMONIAL */
#testimonial.testimonialDesktopToBelow .owl-carousel {
    position: relative;
}

#testimonial.testimonialLargeDesktop .owl-carousel .thumbnail {
    position: relative;
}

#testimonial .owl-carousel .item__button::after {
    content: '';
    display: inline-block;
    background-image: url(../../public/images/desktop-play-button.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 10%;
    height: 100%;
    position: absolute;
    top: 38%;
    left: 45%;
}

#testimonial .owl-nav button {
    display: inline-block;
    background-color: #b5b6ba;
    opacity: .75;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    color: white;
    font-size: 33px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 600;
    position: relative;
    margin: 0;
}

#testimonial.testimonialDesktopToBelow .owl-nav button,
#testimonial.testimonialLargeDesktop .owl-nav button {
    position: absolute;
    top: 45%;
}

#testimonial.testimonialDesktopToBelow .owl-nav button.owl-prev {
    left: 8%;
}

#testimonial.testimonialDesktopToBelow .owl-nav button.owl-next {
    right: 8%;
}

#testimonial.testimonialLargeDesktop .owl-nav button.owl-prev {
    left: 4%;
}

#testimonial.testimonialLargeDesktop .owl-nav button.owl-next {
    right: 4%;
}

#testimonial .owl-nav button span {
    display: inline-block;
    transform: translateY(-2px);
}

#testimonial.testimonialLargeDesktop .content .title h5 {
    color: #74767e;
    font-weight: 400;
    font-size: 1.2rem;
    position: relative;
}

#testimonial.testimonialLargeDesktop .content .title span {
    display: inline-block;
    border-left: 1px solid #c5c6c9;
    height: 36px;
}

#testimonial.testimonialLargeDesktop .content p {
    color: #003912;
    font-size: 25px;
    font-weight: 500;
    font-style: italic;
}